#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD icp-deliver /apps/icp-deliver/
WORKDIR   /apps/icp-deliver/
RUN yum install gcc-c++.x86_64 -y
RUN npm install --unsafe-perm=true --allow-root
CMD  ["node","/apps/icp-deliver/main.js"]




